Subject: Re: outpoints -- Attn: Safe
From: "Ryan Q Lee " <[email-masked]>
Date: 21 May 1999 03:20:07 -0400
Newsgroups: alt.clearing.technology

Thom.

I speak to churchies occasionally.

The only outpoint that works for me is "COST".
When someone tries to reg me, I say:

        "I can't afford it."

This is real to most Churchies, who themselves can't 
afford the services.

Safe is collecting good data. I emailed him privately
to that effect. I hope he continues and posts it
regularly. A summary on a.c.t would be good, or a 
post saying where we can access the info.

While we discuss clearing tech! :)

Arc, Ryan :)

--

On Fri, 21 May 1999 02:43:10   Thomlove wrote:
>Hello Ryan;
>
>He's not preaching to anyone. He's giving you data you should use in your comm cycles with CofS Scientologists to make them aware of the alteration of the tech. It is being posted for you to USE!
>
>Thom
>
>Ryan Q Lee wrote:
>
>> Safe.
>>
>> I admire your zeal. ;)
>>
>> The best statistic is NUMBER OF AUDITORS.
>>
>> How many auditors: in the orgs, missions.
>> How many auditors: being trained, actually auditing.
>> How many auditing hours: per week, etc.
>> How many on staff are auditors.
>> etc.
>>
>> It you read the red Tech Volumes, it's clear from the beginning, 1950s onwards, that all the tech LRH created was to make auditors. Training routines, admin, ethics, etc. All this tech to MAKE AUDITORS.
>>
>> By the way, you're preaching to the choir in this newsgroup!
>>
>> Thanks,
>> Arc, Ryan :)
>> p.s. have you read the a.c.t charter?
>>
>> -----== Sent via Deja News, The Discussion Network ==-----
>> http://www.dejanews.com/  Easy access to 50,000+ discussion forums
>
>

-----== Sent via Deja News, The Discussion Network ==-----
http://www.dejanews.com/  Easy access to 50,000+ discussion forums